
{
	"content": {

        "armorer_1": {
            "type": "item",
            "content": "whimsy:goldcoin",
            "amount": {
                "min": 3,
                "max": 5
            },
            "unitWorth": 900,
            "weightMult": 0.9
        },
        "armorer_2": {
            "type": "item",
            "content": "sniffsweapons:helm_armor_trim_smithing_template",
            "amount": {
                "min": 1,
                "max": 1
            },
            "unitWorth": 400,
            "weightMult": 0.7
        },
        "armorer_3": {
            "type": "item",
            "content": "sniffsweapons:horned_armor_trim_smithing_template",
            "amount": {
                "min": 1,
                "max": 1
            },
            "unitWorth": 400,
            "weightMult": 0.7
        },
        "armorer_4": {
            "type": "item",
            "content": "sniffsweapons:plated_armor_trim_smithing_template",
            "amount": {
                "min": 1,
                "max": 1
            },
            "unitWorth": 400,
            "weightMult": 0.7
        },
        "armorer_5": {
            "type": "item",
            "content": "sniffsweapons:samurai_armor_trim_smithing_template",
            "amount": {
                "min": 1,
                "max": 1
            },
            "unitWorth": 400,
            "weightMult": 0.7
        },
        "armorer_6": {
            "type": "item",
            "content": "sniffsweapons:surcoat_armor_trim_smithing_template",
            "amount": {
                "min": 1,
                "max": 1
            },
            "unitWorth": 400,
            "weightMult": 0.7
        },
        "armorer_7": {
            "type": "item",
            "content": "minecraft:raw_iron",
            "amount": {
                "min": 12,
                "max": 36
            },
            "unitWorth": 150,
            "weightMult": 1.1
        },
        "armorer_8": {
            "type": "item",
            "content": "minecraft:raw_gold",
            "amount": {
                "min": 8,
                "max": 24
            },
            "unitWorth": 200,
            "weightMult": 1.1
        },
        "armorer_9": {
            "type": "item",
            "content": "minecraft:raw_copper",
            "amount": {
                "min": 12,
                "max": 48
            },
            "unitWorth": 100,
            "weightMult": 1.2
        },
        "armorer_10": {
            "type": "item",
            "content": "minecraft:diamond_ore",
            "amount": {
                "min": 3,
                "max": 5
            },
            "unitWorth": 300,
            "weightMult": 1.2
        },
        "armorer_11": {
            "type": "item",
            "content": "minecraft:netherite_scrap",
            "amount": {
                "min": 1,
                "max": 2
            },
            "unitWorth": 320,
            "weightMult": 1.2
        }

	}

}